---
group:
  name: 'Jichao-Peng'
  description: ''
  projects:
  - name: 'pmrid-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vins-mono-optimization'
    description: ''
    mirrorRelease: false
    topic: ''
  